@media (min-width: 1170px)  {
    .td-header-style-12 .dirette-top-box {
        width:calc(100% - 728px);
        max-width: 550px;
    }
        .td-header-style-12 .dirette-top-box .diretta-radio {
            width:calc(100% - 250px);
            min-width: 0;
        }
            .td-header-style-12 .dirette-top-box .diretta-radio .diretta-titolo {
                width:100%;
                overflow:hidden;
                white-space:nowrap;
                text-overflow:ellipsis;        
            }
            .td-header-style-12 .dirette-top-box .diretta-radio .t1 {
                width:100%;
                overflow:hidden;
                white-space:nowrap;
                text-overflow:ellipsis;
            }    
            .td-header-style-12 .dirette-top-box .diretta-radio .t2 {
                width:100%;
                overflow:hidden;
                white-space:nowrap;
                text-overflow:ellipsis;
            }    

}
@media (min-width: 1334px)  {
    .td-header-style-12 .dirette-top-box {
        width:calc(100% - 728px);
        max-width: 650px;
    }
    .td-header-style-12 .dirette-top-box .diretta-radio {
        width:calc(100% - 315px);
        min-width: 0;
    }
}
@media (min-width: 1350px) {
   .dirette-top-box .diretta-titolo {
        font-size:1em !important;
        line-height:1.2em !important;
        margin: 4px 0 0 0 !important;
    }
    .dirette-top-box .diretta-box {
        margin: 2px 0 0 0 !important;
    }
    .dirette-top-box .diretta-box .t1 > a {
        font-size: 1.7em !important;
        line-height:1.5em !important;
        margin: 0 0 2px 0 !important;
    }
    .dirette-top-box .diretta-box .t2 {
        font-size: 1em !important;
        line-height:1em !important;
        margin: 0 0 0 0;
    }

    .td-header-top-menu .fa {
        font-size:1.7em !important;
    }
    .dirette-top-box .diretta-cta a,
    .dirette-top-box .diretta-cta a:hover,
    .dirette-top-box .diretta-cta a:visited {
        font-size:1.7em;
        line-height:1.4em;
    }
    .td-header-style-12 .td-affix .dirette-top-box {
        background-color:#2f2f2f;
        position: absolute;
        right: 0;        
    }        
}
@media (max-width: 1349px) and (min-width: 1334px) {
    .dirette-top-box .diretta-titolo {
        font-size:1em !important;
        line-height:1.2em !important;
        margin: 4px 0 0 0 !important;
    }
    .dirette-top-box .diretta-box {
        margin: 2px 0 0 0 !important;
    }
    .dirette-top-box .diretta-box .t1 > a {
        font-size: 1.7em !important;
        line-height:1.5em !important;
        margin: 0 0 2px 0 !important;
    }
    .dirette-top-box .diretta-box .t2 {
        font-size: .95em !important;
        line-height:1em !important;
        margin: 0 0 0 0;
    }

    .td-header-top-menu .fa {
        font-size:1.7em !important;
    }
    .dirette-top-box .diretta-cta a,
    .dirette-top-box .diretta-cta a:hover,
    .dirette-top-box .diretta-cta a:visited {
        font-size:1.7em;
        line-height:1.4em;
    }
    .td-header-style-12 .td-affix .dirette-top-box {
        background-color:#2f2f2f;
        position: absolute;
        right: 0;        
    }        
}
@media (max-width: 1333px) and (min-width: 1200px) {
   .dirette-top-box .diretta-titolo {
        font-size:1em !important;
        line-height:1.2em !important;
        margin: 4px 0 0 0 !important;
    }
    .dirette-top-box .diretta-box {
        margin: 2px 0 0 0 !important;
    }
    .dirette-top-box .diretta-box .t1 > a {
        font-size: 1.7em !important;
        line-height:1.5em !important;
        margin: 0 0 2px 0 !important;
    }
    .dirette-top-box .diretta-box .t2 {
        font-size: .7em !important;
        line-height:1em !important;
        margin: 0 0 0 0;
    }
    .dirette-top-box .diretta-cta a,
    .dirette-top-box .diretta-cta a:hover,
    .dirette-top-box .diretta-cta a:visited {
        font-size:1.3em;
        line-height:1.65em;
    }
    .td-header-style-12 .td-affix .dirette-top-box {
        background-color:#2f2f2f;
        position: absolute;
        right: 0;
    }        
}
@media (max-width: 1199px) and (min-width: 1170px) {
    .dirette-top-box .diretta-titolo {
        font-size:1em !important;
        line-height:1.2em !important;
        margin: 5px 0 0 0 !important;
    }
    .dirette-top-box .diretta-box {
        margin:12px 0 0 0 !important;
    }
    .dirette-top-box .diretta-box .t1 > a {
        font-size: 1.7em !important;
        line-height:1.3em !important;
        margin: 0 0 5px 0 !important;
    }
    .dirette-top-box .diretta-box .t2 {
        font-size: .5em !important;
        line-height:1em !important;
        margin: 0 0 0 0;
    }
    .dirette-top-box .diretta-box .t2 {
        display:none !important;
    }
    .dirette-top-box .diretta-cta a,
    .dirette-top-box .diretta-cta a:hover,
    .dirette-top-box .diretta-cta a:visited {
        font-size:1.3em;
        line-height:1.65em;
    }
    .td-header-style-12 .td-affix .dirette-top-box {
        background-color:#2f2f2f;
        position: absolute;
        right: 0;        
    }        
}
@media (max-width: 1169px) and (min-width: 992px) {
    .td-header-style-12 .dirette-top-box > div:first-of-type {
        display:none !important;
    }
    .dirette-top-box {
        max-width: none !important;
    }
    .td-header-top-menu .fa {
        font-size:1.45em !important;
    }
    .dirette-top-box .diretta-cta a,
    .dirette-top-box .diretta-cta a:hover,
    .dirette-top-box .diretta-cta a:visited {
        font-size:1.45em;
        line-height:1.65em;
    }
    .td-header-style-12 .td-affix .dirette-top-box {
        background-color:#2f2f2f;
        position: absolute;
        right: 0;        
    }        
}

@media (max-width: 991px) and (min-width: 768px) {
    .td-header-style-12 .dirette-top-box > div:first-of-type {
        display:none !important;
    }
    .dirette-top-box {
        max-width: none !important;
    }
    .td-header-top-menu .fa {
        font-size:1.45em !important;
    }
    .dirette-top-box .diretta-cta a,
    .dirette-top-box .diretta-cta a:hover,
    .dirette-top-box .diretta-cta a:visited {
        font-size:1.45em;
        line-height:1.65em;
    }
    .td-header-style-12 .td-affix .dirette-top-box {
        background-color:#2f2f2f;
        position: absolute;
        right: 0;        
    }        
}


@media (max-width: 1110px) and (min-width: 988px) {
    .td-header-top-menu .fa {
        font-size:1.32em !important;
    }
    .dirette-top-box .diretta-cta a,
    .dirette-top-box .diretta-cta a:hover,
    .dirette-top-box .diretta-cta a:visited {
        font-size:1.32em;
    }
}
@media (max-width: 987px) and (min-width: 768px) {
    .td-header-style-12 .td-header-rec-wrap {
        left:50%;
        transform:translate(-50%,0);
    }
    .td-header-top-menu {
        background-color:transparent !important;
    }
    .dirette-top-box {
        position:absolute !important;
        right:0 !important;
        top:100% !important;
    }
    .td-header-top-menu .fa {
        font-size:1.1em !important;
    }
    .dirette-top-box .diretta-cta a,
    .dirette-top-box .diretta-cta a:hover,
    .dirette-top-box .diretta-cta a:visited {
        font-size:1.1em;
        line-height:1.65em;
    }        
}
@media (min-width: 768px) {
    .td-header-wrap .td-drop-down-search:before {
        right: 10px;
        border-color: transparent transparent #2b2b2b transparent !important;
    }

    .td-header-wrap .td-drop-down-search:after {
        background-color: #2b2b2b !important;
    }
    .td-header-wrap .td-drop-down-search {
        background-color: #ffda00;
    }
}
@media (max-width: 767px) {
    html .dirette-mobile-row {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .td-header-top-menu .fa {
        font-size:.80em !important;
    }
    .dirette-top-box .diretta-cta a,
    .dirette-top-box .diretta-cta a:hover,
    .dirette-top-box .diretta-cta a:visited {
        font-size:.8em;
    }
    .dirette-top-box .diretta-radio ,
    .dirette-top-box .diretta-digitale {
        min-width:0;
        margin-left: 0 !important;
        margin-right: 0 !important;
        padding: 5px 8px !important;
    }
    .dirette-top-box .diretta-radio {
        width:calc(100% - 150px);
    
    }
    .td-header-style-12 .dirette-top-box {
        float:left;
        width:100%;
        box-sizing:border-box;
        background-color: #2b2b2b !important;
    }
    .td-header-style-12 .dirette-top-box .diretta-radio .diretta-titolo {
        width:100%;
        font-size: .8em;
        overflow:hidden;
        white-space:nowrap;
        text-overflow:ellipsis;
    }
    .td-header-style-12 .dirette-top-box .diretta-radio .t1 {
        width:100%;
        overflow:hidden;
        white-space:nowrap;
        text-overflow:ellipsis;
        font-size: .7em;
    }    
    .td-header-style-12 .dirette-top-box .diretta-radio .t2 {
        width:100%;
        overflow:hidden;
        white-space:nowrap;
        text-overflow:ellipsis;
    }
    /*
    HEADER MOBILE BANNER
    */
    .td-header-header-full.td-banner-wrap-full .td-header-sp-recs {
        float:none;
        display:table;
        width:100%;
        box-sizing:border-box;
    }
    .td-header-header-full.td-banner-wrap-full .td-header-rec-wrap {
        float:none;
        display:table;
        width:100%;
        box-sizing:border-box;
    }
    /*
    MARGIN BIG GRID
    */
    .td-big-grids-fl {
        margin-left:0;
        margin-right:0;
    }    
}


/*
BOX DIRETTE SPALLA
*/
.inonda_widget {
    margin:0;
    padding:0;
}
.intigra_palisnesto_inonda {
    display:table;
    width:100%;
}
    .intigra_palisnesto_inonda .inonda_immagine {
        display:table-cell;
        vertical-align:top;
        width:100px;
    }
        .intigra_palisnesto_inonda .inonda_immagine img {
            width:auto;
            float:none;
            margin:0 0 0 0;
            padding:0 0 0;
            display: block;
            max-width:100px;
        }
    .intigra_palisnesto_inonda .inonda_info {
        display:table-cell;
        vertical-align:top;
        padding:0 0 0 10px;
    }
        .intigra_palisnesto_inonda .inonda_info h6 {
            padding:0 0 0 0;
            margin:0 0 0 0;
            line-height: 17px;
        }
.intigra_digitale_tv {
    display:table;
    width:100%;
}
    .intigra_digitale_tv .digitale_immagine {
        display:table-cell;
        vertical-align:middle;
        width:100px;
    }
        .intigra_digitale_tv .digitale_immagine img {
            width:auto;
            float:none;
            margin:0 0 0 0;
            padding:0 0 0;
            display: block;
            max-width:100px;
        }
    .intigra_digitale_tv .digitale_info {
        display:table-cell;
        vertical-align:top;
        padding:0 0 0 10px;
    }
        .intigra_digitale_tv .digitale_info h6 {
            padding:0 0 0 0;
            margin:0 0 0 0;
            line-height: 17px;
        }
